html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
:focus {
	outline:0
}
body {
	line-height:1;
	color:#000;
	background:white
}
ol, ul {
	list-style:none
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:400;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:""
}
blockquote, q {
	quotes:"" ""
}


.multiSelect {
	width:182px;
	border:solid 1px #BBB;
	background:#FFF url(dropdown.gif) right center no-repeat;
	padding:2px 4px;
	padding-right:20px;
	display:inline
}
.multiSelect.hover {
	background:url(dropdown_hover.gif) right center no-repeat
}
.multiSelect.active, .multiSelect.focus {
	border:inset 1px #000
}
.multiSelect.active {
	background:url(dropdown_active.gif) right center no-repeat
}
.multiSelectOptions {
	width:206px;
	max-height:150px;
	margin-top:-1px;
	overflow:auto;
	border:solid 1px #B2B2B2;
	background:#FFF;
	overflow-x:hidden
}
.multiSelectOptions LABEL {
	padding:2px 5px;
	display:block
}
.multiSelectOptions LABEL.checked {
	background:#E6E6E6
}
.multiSelectOptions LABEL.selectAll {
	border-bottom:dotted 1px #CCC
}
.multiSelectOptions LABEL.hover {
	background:#CFCFCF
}
.jScrollPaneContainer {
	position:relative;
	overflow:hidden;
	z-index:1
}
.jScrollPaneTrack {
	position:absolute;
	cursor:pointer;
	right:0;
	top:0;
	height:100%;
	background:#aaa
}
.jScrollPaneDrag {
	position:absolute;
	background:#666;
	cursor:pointer;
	overflow:hidden
}
.jScrollPaneDragTop {
	position:absolute;
	top:0;
	left:0;
	overflow:hidden
}
.jScrollPaneDragBottom {
	position:absolute;
	bottom:0;
	left:0;
	overflow:hidden
}
a.jScrollArrowUp {
	display:block;
	position:absolute;
	z-index:1;
	top:0;
	right:0;
	text-indent:-2000px;
	overflow:hidden;
	height:9px
}
a.jScrollArrowDown {
	display:block;
	position:absolute;
	z-index:1;
	bottom:0;
	right:0;
	text-indent:-2000px;
	overflow:hidden;
	height:9px
}
div.fieldset span.legend {
	position:relative;
	background-color:#184963;
	border:solid 1px #E8E8E8;
	padding:3px;
	top:-30px;
	font:700 14px Arial, Helvetica, sans-serif;
	color:#73b304
}
div.flash {
	width:100%;
	margin:10px 5px;
	border-color:#D9E4FF;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px
}

.join-button.button {
	height:51px;
	width:192px
}
.join-button.button input {
	background:transparent url(btn_sprite2.png) no-repeat -200px 0;
	line-height:53px
}
.join-button.button:hover input {
	background:transparent url(btn_sprite2.png) no-repeat -200px -56px;
	line-height:53px
}
.button {
	position:relative
}
.joinfielder {
	position:relative
}
.button input {
	height:100%;
	width:100%;
	border:0;
	padding:0;
	cursor:pointer
}
.button-mouse-over input {
	background-position:left center!important
}

html {
	overflow:-moz-scrollbars-vertical
}
body {
	font-family:Arial, Sans-Serif;
	font-size:12px;
	color:#FFF
}
.pageWrapper {
	position:relative;
	width:923px;
	margin:0 auto
}
.papyrus-bg {
	background:transparent url('papyrus.png') no-repeat;
	width:412px;
	height:316px;
	position:absolute;
	left: -2px;
	top: 75px;
}
.papyrus-wide-bg {
	background:transparent url('papyrus-wide.png') no-repeat;
	width:649px;
	height:316px;
	position:absolute;
	left: -3px;
	top: 78px;
}
.papyrus-wide-bg .papyrus-container {
	margin-left:50px;
	margin-top: 120px
	
}
.papyrus-wide-thin-bg {
	background:transparent url('papyrus-wide-thin_sm5.png') no-repeat;
	width:500px;
	height:271px;
	position:absolute;
	top: 97px;
	right: 0px;
}
.player-container {
	width:420px;
	position:absolute;
	top:225px;
	right: 37px;
}
.wayseerdef-container {
	width:320px;
	position:absolute;
	top:360px;
	right: 200px;
}
input[type=text], input[type=password], textarea {
	padding-left:8px!important;
	border:3px solid #3E638D;
	/** font-family:Arial; **/
	font-size:24px!important;
	font-weight:bold!important;
	color:#3E638D!important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	opacity:0.8;
	filter:alpha(opacity=80);
	resize:none!important
}
input[type=password]:hover, input[type=text]:hover, textarea:hover {
	border-color:#F28204
}
input[type=password]:focus, input[type=text]:focus, textarea:focus {
	border-color:#0F2A3F
}
a {
	text-decoration:none;
	color:#FFCC00;
	outline:none;
	text-shadow:1px 1px 1px #444
}
a:hover {
	color:#FFFF00
}
@font-face {
font-family:'AvantGardeGothicMedium';
src:url('/includes/fonts/avantgarde-gothicltmedium-webfont.eot');
src:local('☺'), url('/includes/fonts/avantgarde-gothicltmedium-webfont.woff') format('woff'), url('avantgarde-gothicltmedium-webfont.ttf') format('truetype'), url('/includes/fonts/avantgarde-gothicltmedium-webfont.svg#webfont3ihqq1NA') format('svg');
font-weight:400;
font-style:normal
}
a#fdbk_tab {
	background-color:#7EAB48!important
}
a#fdbk_tab:hover {
	background-color:#71CEF5!important
}
h2 {
	color:#fff;
	font-size:30px;
	margin-bottom:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow:1px 1px 1px #444;
	
}
h3 {
	color:#fff;
	font-size:21px;
	margin-bottom:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	text-shadow:1px 1px 1px #444
}
h4 {
	text-shadow:1px 1px 1px #444
}
.hidden {
	display:none!important
}
.watermarked {
	color:#999
}
.logo {
	background:url('wayseers-logo.png') no-repeat;
	display:block;
	height:138px;
	width:265px;
	text-indent:-99999px;
	position:absolute;
	top:-19px;
	left: 150px
}
.logoabout {
	background:url('wayseers-logo.png') no-repeat;
	display:block;
	height:138px;
	width:265px;
	text-indent:-99999px;
	position:absolute;
	top:3px;
	left: 20px
}
.player {
	display:block;
	position:absolute;
	top:200px;
	left:30px
}
.top-section {
	position:relative
}
.css-button {
	color:#71A92F;
	background:white;
	padding:8px 12px;
	display:block;
	text-align:center;
	border:solid 3px #71A92F;
	text-transform:lowercase;
	font-size:18px;
	font-family:AvantGardeGothicMedium;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	text-shadow:none
}
.css-button:hover {
	color:#fff;
	background:#71CEF5;
	border:solid 3px #21789C
}
.footer {
	clear:both;
	min-height:100%;
	width:100%;
	font-size:10px;
	padding-top:30px
}
.footer .links-container {
	margin:0 auto;
	width:500px;
	text-align:center
}
.footer .links-container a {
	padding:0 5px
}
.footer .links-container .version {
	margin-top:5px
}
.footer .links-container .kentico-logo {
	margin-top:10px;
	display:block
}
.footer .social {
	margin-top:10px;
	margin-bottom:25px;
	height:21px
}
.footer .social .twitter {
	background:transparent url('twitter-icon.png') no-repeat;
	padding-bottom:14px;
	padding-right:21px;
	margin-right:5px
}
.footer .social .facebook {
	background:transparent url('facebook-icon.png') no-repeat;
	padding-bottom:14px;
	padding-right:21px
}
.break-long-lines {
	white-space:pre;
	white-space:pre-wrap;
	white-space:pre-line;
	white-space:-pre-wrap;
	white-space:-o-pre-wrap;
	white-space:-moz-pre-wrap;
	white-space:-hp-pre-wrap;
	word-wrap:break-word
}
#addTwitterError {
	color:#ff0;
	font-weight:700;
	text-align:center
}
.container-text {
	font-size:12px;
	line-height:16px;
	color:#fff;
	padding:4px;
	border:1px solid #5AA5CF;
	background:#3A82AA;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px
}
.border-text, .border-text-hover:hover {
	border:1px solid #5AA5CF
}
.bg-text, .bg-text-hover:hover {
	background:#3A82AA
}
.container-default {
	background:#26719D;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3784B1', endColorstr='#18618C');
	background:-webkit-gradient(linear, left top, left bottom, from(#3784B1), to(#18618C));
	background:-moz-linear-gradient(top, #3784B1, #18618C);
	border:solid 3px #65CCFF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0 1px 4px 0 #000;
	-webkit-box-shadow:0 1px 4px 0 #000;
	box-shadow:0 1px 4px 0 #000
}
.bg-default {
	background:#26719D;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3784B1', endColorstr='#18618C');
	background:-webkit-gradient(linear, left top, left bottom, from(#3784B1), to(#18618C));
	background:-moz-linear-gradient(top, #3784B1, #18618C)
}
.bg-color-default-hover:hover {
	background:#26719D!important;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3784B1', endColorstr='#18618C')!important;
	background:-webkit-gradient(linear, left top, left bottom, from(#3784B1), to(#18618C))!important;
	background:-moz-linear-gradient(top, #3784B1, #18618C)!important
}
.border-default-xsmall, .border-default-xsmall-hover:hover {
	border:solid 1px #65CCFF
}
.border-default-small {
	border:solid 2px #65CCFF
}
.border-default {
	border:solid 3px #65CCFF
}
.border-default-large {
	border:solid 4px #65CCFF
}
.border-color-default {
	border-color:#65CCFF
}
.border-color-default-hover:hover {
	border-color:#65CCFF!important
}
.container-titlebar {
	background:#184963;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3784B1', endColorstr='#18618C');
	background:-webkit-gradient(linear, left top, left bottom, from(#3784B1), to(#18618C));
	background:-moz-linear-gradient(top, #3784B1, #18618C);
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	-khtml-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	font-family:AvantGardeGothicMedium, Arial;
	font-size:16px;
	border-bottom:1px solid #5AA5CF
}
.border-color-titlebar {
	border-color:#5AA5CF
}
.bg-titlebar {
	background:#215D82;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#215D82', endColorstr='#003554');
	background:-webkit-gradient(linear, left top, left bottom, from(#215D82), to(#003554));
	background:-moz-linear-gradient(top, #215D82, #003554)
}
.no-top-corners {
	-moz-border-radius-topleft:0!important;
	-webkit-border-top-left-radius:0!important;
	-khtml-border-top-left-radius:10px 10px 0 0;
	border-top-left-radius:0!important;
	-moz-border-radius-topright:0!important;
	-webkit-border-top-right-radius:0!important;
	-khtml-border-top-right-radius:10px 10px 0 0;
	border-top-right-radius:0!important
}
.no-bot-corners {
	-moz-border-radius-bottomleft:0!important;
	-webkit-border-bottom-left-radius:0!important;
	-khtml-border-bottom-left-radius:10px 10px 0 0;
	border-bottom-left-radius:0!important;
	-moz-border-radius-bottomright:0!important;
	-webkit-border-bottom-right-radius:0!important;
	-khtml-border-bottom-right-radius:10px 10px 0 0;
	border-bottom-right-radius:0!important
}
.corners-small {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px
}
.corners-medium {
	/*-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px*/
}
.corners-large {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px
}
.shadow-xsmall {
	-moz-box-shadow:0 1px 3px 0 #000;
	-webkit-box-shadow:0 1px 3px 0 #000;
	box-shadow:0 1px 3px 0 #000
}
.shadow-small {
	-moz-box-shadow:0 1px 3px 0 #000;
	-webkit-box-shadow:0 1px 3px 0 #000;
	box-shadow:0 1px 3px 0 #000
}
.shadow-medium {
	-moz-box-shadow:0 1px 6px 0 #000;
	-webkit-box-shadow:0 1px 6px 0 #000;
	box-shadow:0 1px 6px 0 #000
}
.shadow-large {
	-moz-box-shadow:0 1px 10px 0 #000;
	-webkit-box-shadow:0 1px 10px 0 #000;
	box-shadow:0 1px 10px 0 #000
}
.border-dark-xsmall {
	border:1px solid #2B5168
}
.border-dark-small {
	border:2px solid #2B5168
}
.border-dark-medium {
	border:3px solid #2B5168
}
.border-dark-large {
	border:4px solid #2B5168
}
.close-button {
	background:transparent url(sprite-profile-view-icons.png) no-repeat;
	background-position:0 -200px;
	height:19px;
	width:19px;
	display:block
}
.close-button:hover {
	background-position:0 -220px
}
.minimize-button {
	background:transparent url(sprite-profile-view-icons.png) no-repeat;
	background-position:-20px -200px;
	height:19px;
	width:19px;
	display:block
}
.minimize-button:hover {
	background-position:-20px -220px
}
.maximize-button {
	background:transparent url(sprite-profile-view-icons.png) no-repeat;
	background-position:-20px -160px;
	height:19px;
	width:19px;
	display:block
}
.maximize-button:hover {
	background-position:-20px -180px
}
/*.bg-light {
	background:#438DB7;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3483AE', endColorstr='#5497BE');
	background:-webkit-gradient(linear, left top, left bottom, from(#3483AE), to(#5497BE));
	background:-moz-linear-gradient(top, #3483AE, #5497BE)
}*/
.bg-light {
	background:transparent url(graybg.gif) repeat-x;
}
.clr, .clear {
	clear:both
}
.opacity-80 {
	-ms-filter:"alpha(opacity=80)";
	-khtml-opacity:.80
}
body {
	background:url('default-bg.gif') repeat-x #9fc7e1
}
body {
	background:url('bg-crowd-tile.jpg') repeat-x 0 -39px #000
}
.background {
	/** background:url('bg-crowd.jpg') no-repeat center top; **/
	width:1151px;
	height:401px;
	position:absolute;
	left:-142px;
	top:326px
}
.logo {
	top:5px!important
}
.clouds-bg {
	top:43px;
	left:100px
}
.top-section {
	width:922px;
	height:525px;
	position:relative
}
.footer {
	color:#ffffff;
	font-size: 12px;
}
.footer .links-container a {
	color:#EAAD07;
}
.footer .links-container a:hover {
	color:#71cef5
}
.slogan {
	position:absolute;
	left:317px;
	top:116px
}
a.lead {
	color:#9fcf67;
	background:url('green_arrow.png') no-repeat right center;
	display:inline-block;
	font-size:11px;
	line-height:11px;
	margin-bottom:12px;
	margin-top:9px;
	padding-bottom:3px;
	padding-right:13px
}
a.lead:hover {
	color:#71cef5
}
.main-nav {
	position:absolute;
	top:0;
	right:0
}
.main-nav li {
	display:inline-block
}

.joinus-form {
	width:300px; /** was 238 **/
	border:3px solid #999999;
	position:absolute;
	right:20px;
	top:-18px;
	/** background-color: #3E638D; **/
	background:url('joinus-bg.gif') repeat-x 0 -0px /**#3E638D**/;
	padding: 0 0 10px;
}
.share-form {
	width:250px;
	height:125px;
	border:3px solid #999999;
	margin-left:93px;
	margin-top: -20px;
	margin-bottom: 60px;
}
.share-form table {
	width:230px;
	margin:20px;
	
}
.joinus-form>div {
	padding-left:20px;
	padding-top:23px
}
.joinus-form h3 {
	font-size:18px;
	letter-spacing:0;
	float:left;
	margin-top:10px
}
.joinus-form .go-button {
	position:absolute;
	top:20px;
	right:15px
}
.joinus-form table {
	width:120px;
	margin-left:10px;
	float:left;
	margin-top:2px;
	margin-bottom: 10px;
}
.joinus-form .LogonTextBox {
	width:100px
}
.forgotPassButtonContainer {
	left:190px;
	position:absolute;
	top:45px;
	display:none
}
.joinus-form .remember-me, .forgotPassButtonContainer {
	font-size:11px
}
.joinus-form .remember-me {
	position:relative;
	margin-top:2px;
	padding-bottom:3px
}
.joinus-form .remember-me label {
	position:absolute;
	top:4px;
	left:24px
}
.joinus-form td>div>span {
	color:#ff0!important;
	font-weight:700
}
.joinus-form .error-msg {
	margin-left:-55px!important
}
.registration-form {
	width:394px;
	position:absolute;
	top:127px;
	left:0px;
}
.registration-form .combo-skin-lcbc .combo-list td {
	padding:3px 5px
}
.registration-form .top {
	height:73px;
	width:388px;
	border:3px solid #999999;
	text-indent:0;
	border-bottom:1px solid #75AECC;
}
.registration-form .top .prompt {
	font-size:18px;
	margin-bottom:0;
	font-weight:700;
	text-shadow:none;
	margin-left:17px;
	margin-top:12px;
	z-index:10;
	
}
.registration-form .top .subline {
	margin-left:17px;
	margin-top:8px;
	font-size:16px;
	text-shadow:none
}
.registration-form .middle {
	width:388px;
	padding-top:16px;
	background:url('bg-grey-translucent.png') repeat;
	border-left:3px solid #999999;
	border-right:3px solid #999999;
}
.registration-form .middle .join-form-container {
	margin-left:17px;
	margin-top:-80px;
}
.registration-form .middle .label {
	float:left;
	font-weight:700;
	margin-right:5px
}
.registration-form .email.label {
	display:block;
	width:30px
}
.registration-form .combo-wrapper {
	float:left;
	margin-top:-4px;
	margin-right:5px
}
.registration-form .combo-wrapper.month, .registration-form .combo-wrapper.day {
	margin-right:10px
}
.registration-form .combo-wrapper.year {
	margin-right:0
}
.registration-form input.txtUsername, .registration-form input.txtPassword, .registration-form input.txtEmail, .registration-form input.watermarked {
	margin-top:-4px;
	float:left
}
.registration-form .separator {
	clear:both;
	padding:6px
}
.registration-form input.txtUsername {
	margin-right:10px
}
.registration-form .zip-input, .registration-form .watermarked {
	font-size:12px
}
.registration-form input.txtUsername, .registration-form input.txtPassword {
	width:285px
}
.registration-form #registrationForm_txtZip {
	width:70px;
	margin-top:-4px
}
.registration-form input.txtEmail {
	width:285px
}
.registration-form .legal {
	margin-top:-4px
}
.registration-form .legal input {
	float:left
}
.registration-form .legal label {
	font-size:11px;
	float:left;
	width:320px;
	margin-left:10px;
	line-height:12px
}
.registration-form .join-button {
	margin:0 auto;
	margin-top:10px;
	padding-bottom:10px
}
.registration-form .join-field {
	margin:0 auto;
	margin-top:10px;
	padding-bottom:10px
}
.registration-form .validationSummary, .joinus-form .error-msg {
	color:#ff0!important;
	font-weight:700;
	line-height:15px;
	margin-left:17px;
	margin-right:17px;
	padding-bottom:5px;
	border-top:dotted 1px #eee;
	text-align:center;
	padding-top:5px;
	white-space:nowrap
}
.registration-form .bottom {
	width:388px;
	padding-top:15px;
	padding-bottom:15px;
	border:3px solid #999999;
	border-top:none;
	margin-top:0px;
	background:url('bg-grey-translucent.png') repeat
}
.registration-form .bottom .offer {
	margin-left:17px;
	font-size:16px;
	margin-bottom:0
}
.ui-tabs-nav {
	display:none
}
#anonymousTabsContainer {
	position:relative;
	line-height:18px
}
.home-column-group .what-to-expect, .home-column-group .get-more {
	margin-bottom:6px
}
.home-column-group {
	float:left;
	width:922px;
	min-height:400px
}
.home-column-group .icon {
	margin-right:13px
}
.home-column-group .col-1 {
	width:400px;
	padding-right:5px;
	padding-top:0;
	margin-top:90px;
	height:auto;
	float:left;
	
}
.home-column-group .col-1 .introduction {
	border-bottom:1px solid #555;
	margin-bottom:15px;
	margin-top:20px
}
.introduction p {
	padding-bottom:16px
}
.home-column-group .col-2 .push-left {
	width:200px;
	padding-right:20px;
	border-right:dashed 1px #555;
	float:left
}
.home-column-group .col-2 .push-left h3 {
	height:22px;
	width:160px
}
.home-column-group .col-2 .push-right {
	width:200px;
	margin-left:20px;
	float:left
}
.home-column-group .col-2 .push-right h3 {
	height:22px;
	width:172px;
	white-space:nowrap
}
.home-column-group .col-2 .comparison-chart {
	width:290px;
	height:100%;
	padding:3px;
	background:#021529;
	margin-top:42px;
	font-size:11px;
	letter-spacing:-0.01em;
	float:left
}
.home-column-group .col-2 .comparison-chart table {
	width:280px;
	margin-left:5px
}
.home-column-group .col-2 .comparison-chart th {
	font-weight:700
}
.comparison-chart td, .comparison-chart th {
	border-left:solid 1px #39667B
}
.comparison-chart td:first-child, .comparison-chart th:first-child {
	border-left:none 0
}
.comparison-chart tr {
	border-top:dotted 1px #777;
	height:25px
}
.comparison-chart tr:first-child {
	border-top:none 0
}
.home-column-group .col-2 .comparison-chart th, .home-column-group .col-rt .comparison-chart td {
	text-align:center;
	padding:3px
}
.home-column-group .col-2 .comparison-chart td {
	border-top:dotted 1px #CCC
}
.home-column-group .col-2 .comparison-chart td.feature {
	padding:3px;
	text-align:left
}
.home-column-group .col-2 .comparison-chart .odd td {
	background-color:#0F2A3F
}
.comparison-chart td.dont-have, .comparison-chart td.we-have, .comparison-chart td.they-have {
	background-position:50%;
	background-repeat:no-repeat
}
.comparison-chart td.dont-have {
	background-image:url(red_X.png)
}
.comparison-chart td.we-have {
	background-image:url(blue_check.png)
}
.comparison-chart td.they-have {
	background-image:url(white_check.png)
}
.home-column-group .col-2 {
	width:500px;
	margin-top:30px;
	float:left;
	/** padding-right:0px;
	
		height:auto;
		clear:left;
		left: 430px;
		position: absolute;
		margin-top:350px; 
		**/
}
.home-column-group .col-rt {
	width:450px;
	margin:-130px 0 0 35px;
	float:left;
	background:url('bg-grey-translucent.png') repeat;
	padding-left:20px;
	padding-top:7px;
	/** height:auto;
		margin-top:-130px;
	position: absolute;
	left: 435px; -- was 460
	clear:left;
	margin-right:0px;
	**/
}
.home-column-group .col-about {
	width:430px;
	margin:-400px 0 0 35px;
	padding:20px;
	/** height:auto;
	margin-top:-400px;
	position: absolute;
	clear:left;
	left: 420px;
	margin-right:0px;
	**/
	float:left;
	background:url('bg-grey-translucent.png') repeat;
}
.home-column-group .col-privacy {
	width:800px;
	margin-right:0px;
	margin-top:-380px;
	padding:20px;
	height:auto;
	float:left;
	position: absolute;
	left: 40px;
	background:url('bg-grey-translucent.png') repeat;
}
.home-column-group .col-2 .slideshow-widget {
	margin-top:15px
}
.home-column-group .col-2 #slideshow {
	border:solid 3px white;
	height:179px;
	overflow:hidden
}
.home-column-group .col-2 #slideshow, .home-column-group .col-2 #slideshow img {
	width:210px;
	height:210px
}
.home-column-group .col-2 .slideshow-widget .controls {
	height:35px;
	width:215px;
	padding-top:9px;
	margin-bottom:15px;
	border-bottom:1px solid #555;
	color:#999
}
.home-column-group .col-2 .slideshow-widget .controls .info {
	float:left
}
.home-column-group .col-2 .slideshow-widget .controls .rotate-slide {
	float:right
}
.home-column-group .col-3 {
	width:180px;
	padding-top:46px;
	height:auto;
	float:left
}
.twitter-container li {
	padding:14px 0;
	border-bottom:1px dashed #555
}
.twitter-container li:first-child {
	padding-top:0
}
.twitter-container a.username {
	color:#9fcf67
}
.twitter-container a.username:hover {
	color:#71cef5
}
.twitter-container span {
	font-size:10px
}
.alt-color {
	color:#7B66DD!important
}
.alt-black {
	color:#000!important
}
.alt-bold {
	font-weight:bold!important
}
.bottom-border {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #555
}
.home-column-group>.col-2>h3:first-child, .home-column-group>.col-3>h3:first-child {
	font-size:24px;
	margin-bottom:13px;
	text-shadow:1px 1px 20px #000
}
.home-column-group h3.text-header {
	margin-bottom:12px
}
.homeSmallShadeBox {margin-top:23px;position:relative;width:255px;height:36px;background: url(small-shade.png) no-repeat top left;}
.homeSmallShadeAddToCart {position:absolute;top:8px;left:8px;}
.homeSmallShadeLearnMore {position:absolute;top:8px;left:142px;}
.top {vertical-align:top;}
.social2 {margin-left: 10px;}

}
